Intrusion Prevention

Artica.Proxy.cyrus.php.Command.Injection

Description

This indicates an attack attempt to exploit a Command Injection Vulnerability in Artica Tech Artica Mail appliance.
The vulnerability is due to insufficient input validation in the cyrus.php. A remote, authenticated attacker can exploit this vulnerability by sending a crafted request to the target server. Successful exploitation could result in arbitrary command execution with the root privilege on the target system.

Affected Products

Artica Tech Artica Proxy 4.30.000000 and prior
Artica Tech Artica Mail appliance 1.8.090219 and prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Artica Tech has not released an advisory or patch regarding this vulnerability.

CVE References

CVE-2020-17505